@charset "utf-8";
/* CSS Document */
.nav li.n-news a{ background-position:-196px -34px;}

.position{ width:1000px; margin:0 auto; height:30px; padding:15px 0 0; font-size:14px;}
.position a{ font-size:14px; color:#000;}
.fleft{width:220px;}
.newstj li{ line-height:22px; margin-bottom:25px;}
.newstj li a{ font-size:14px;}


.fright{ width:751px;}
.newslist{border:solid 1px #e3e3e3; background:#fbfbfb; padding:20px 0 40px 0;}
.newslist li{ height:40px; background:url(../img/dian.png) no-repeat bottom; line-height:40px; padding-left:50px;}
.newslist li a{ font-size:14px;}
.newslist li span{ float:right; font-size:14px; margin-right:30px;}
.newslist li a:hover{ color:#2087cd;}


.cdetail{border:solid 1px #e3e3e3; background:#fff; padding:20px 40px 40px 40px; margin-bottom:50px; line-height:25px;}
.cTlt{ font-size:24px; line-height:30px;}
.cdata{ color:#aaa;}
.ccon{ padding:20px 0;}